/**
 * @overview Life of German Reallife - Login Login login.js
 * @author VegaZ
 * @copyright (c) 2008 - 2018 Life of German
 */

function saveData() {
    let blipSprite = document.getElementById("blipSprite").value;
    let blipName = document.getElementById("blipName").value;
    let blipScale = document.getElementById("blipScale").value;
    let blipColor = document.getElementById("blipColor").value;
    let blipAlpha = document.getElementById("blipAlpha").value;
    let blipDrawDistance = document.getElementById("blipSprite").value;
    let blipShortRange = document.getElementById("blipShortRange").checked;
    let blipRotation = document.getElementById("blipRotation").value;
    let blipDimension = document.getElementById("blipDimension").value;

    mp.trigger("saveBlipData", blipSprite, blipName, blipScale, blipColor, blipAlpha, blipDrawDistance, blipShortRange, blipRotation, blipDimension);    
}

function cancelData() {
    mp.trigger("cancelData");   
}